html, body {
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
/*div {
	border: 1px solid black;
}*/
#wrapper {
	width: 100%;
	height: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	background: url(images/bg.png) repeat-x #000033;
}

#main {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height: 940px;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	background: #fff;
}

#logo {
	width: 243px;
	height: 243px;
	background: url(images/logo.png);
	position: absolute;
	left: 725px;
	top: 33px;
	z-index: 6;
}

#header {
	width: 676px;
	height: 104px;
	font-size: 22px;
	color: #3e3f95;
	font-family: Arial Black;
	line-height: 22px;
	padding-top: 40px;
	cursor: pointer;

}

#menu {
	width: 700px;
	height: 32px;
	background-color: #000032;
	text-align: center;
}

#menu, #menu a {
	color: white;
	text-transform: uppercase;
	line-height: 32px;
	font-weight: bold;
	
}

#content {
	width: 960px;
	height: 481px;
	background: url(images/body.jpg);
	margin-top: 30px;
}

.page {
	z-index: 5;
	width: 918px;
	height: 430px;
	position: absolute;
	margin-top: 40px;
	margin-left: 10px;
	background: white;
	padding: 20px 10px 10px 10px;
	display: none;
	box-shadow: 2px 2px 2px 2px black;
}



.page_header, .page_back {
	background: #000032;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	height: 25px;
	line-height: 25px;
	color: white;
	text-transform: uppercase;
	width: 400px;
}

#page5 {
	height: 750px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#page5 .page_header {
	height: 35px;
	line-height: 14px;
	width: 670px;
	padding-top: 5px;
}
#page5 .page_back {

	position: static;
}
#page5 .page5_back_container {
	padding-bottom: 20px;
}

.page_back {
	width: 60px;
	height: 20px;
	line-height: 20px;
	position: absolute;
	bottom: 25px;
	cursor: pointer;
}
.page_content {
	margin-top: 15px;
	font-size: 12px;
}
.sat_desc {
	margin-left: 40px;
}

a {
	color: #3e3f95;
	text-decoration: none;
}
.menu {
	margin-right: 5px;
	margin-left: 5px;
}

#footer {
	height: 60px;
	padding-top: 15px;
	border-top: 1px solid gray;
}

#copyright {
	width: 300px;
}

#copyright {
	float: left;
	color: gray;
	font-size: 10px;
	padding-top: 20px;
}

#contacts_ru {

	float: right;
	width: 360px;
	text-align: right;
}

#contacts_lu {
	width: 260px;
	float: right;
	text-align: right;
}
#crosslinks {
	height: 174px;
}

#cross_image {
	float: left;
	background: url(images/body_bottom.png);
	width: 340px;
	height: 174px;
}
.cl_container, .cl_handler, .cl_image, .cl_text {
	width: 138px;
	height: 138px;
}

.cl_container {
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}

.cl_handler, .cl_image, .cl_text {
	position: absolute;
}

.cl_handler {
	z-index: 3;
	cursor: pointer;
}
.cl_text {
	z-index: 2;
}

.cl_image {
	z-index: 0;
}

#cl1_image {
	background: url(images/cl1s.png);
}

#cl2_image {
	background: url(images/cl2s.png);
}

#cl3_image {
	background: url(images/cl3s.png);
}

#cl4_image {
	background: url(images/cl4s.png);
}

#cl1_text {
	background: url(images/cl1.png);
}

#cl2_text {
	background: url(images/cl2.png);
}

#cl3_text {
	background: url(images/cl3.png);
}

#cl4_text {
	background: url(images/cl4.png);
}


#menu span {
	cursor: pointer;
}
